WordPress.org

Support

Support » Plugins and Hacks » OS Commerce Plugin Error

OS Commerce Plugin Error

  • TradewindsNW
    Member

    @tradewindsnw

    Installation Fails. Fatal Error:

    Require_once(OSCOMMERCECLASSPATH/osc_db.php)[function.require-once] failed to open stream: No such file or dir on line 37.

    ?????

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘OS Commerce Plugin Error’ is closed to new replies.